{% extends 'index.html' %}
{% load static %}
{% block content %}

<main id="main" xmlns="http://www.w3.org/1999/html">
    <!-- ======= Details Section ======= -->
  {% if user.is_authenticated and user.id == profile.user.id %}
    <section id="portfolio" class="portfolio section-bg">
      <div class="container">
        <div class="section-title">
          <h2>Edit Profile</h2>
        </div>
        <div class="form-group">
          <form method="post" enctype="multipart/form-data">
            {% csrf_token %}
            {{ form.as_p }}
            <button class="btn btn-dark">Update profile</button>
          </form>
        </div>
      </div>
  {% else %}
    <section id="portfolio" class="portfolio section-bg">
      <div class="container">
        <div class="section-title">
          <h1>Access denied</h1>
  {% endif %}
{% endblock %}